.ti_expertise_box:before, .ti_counseling_gradient_border, .ti_coursenav_next:after, .ti_coursenav_prev:after, .ti_course_box .ti_course_img_box>a, .ed_morden_search_form:after, .ed_morden_search_form .ti_eroll_heading:before, .ed_header_bottom.header-style-six.menu_fixed, .ed_blog_bottom_pagination .pagination>li.active>a, .ed_blog_bottom_pagination .pagination>li>a:after, #wp-calendar td#today, .widget_calendar #wp-calendar td#today a{
	background-image: -moz-linear-gradient( -145deg, #80d0c7 0%, #13547a 100%);
    background-image: -webkit-linear-gradient( -145deg, #80d0c7 0%, #13547a 100%);
    background-image: -ms-linear-gradient( -145deg, #80d0c7  0%, #13547a 100%);
}
.ti_btn, .ed_btn, input.nd_learning_width_100_percentage.nd_learning_cursor_pointer, .widget_tag_cloud a{
    background-image: linear-gradient(to right, #13547a 0%, #80d0c7 51%, #13547a 100%);
} 
.ti_expertise_box:hover .ti_overlay_box>a svg path, .ti_coursenav_next>svg, .ti_coursenav_prev>svg{
	fill: #13547a;
}
.owl-dots .owl-dot{
	background-color: #13547a;
}
.ti_course_price>h1, .ed_copy_right p a {
    color: #80d0c7;
}
.ed_copy_right p a:hover {
    color: #13547a;
	transition: all .5s;
}
.ed_chart_ratio i{
	background-image: -webkit-linear-gradient( -145deg, #13547a 0%, #80d0c7 100%);
}
.ti_course_box:hover .ti_course_detail .ti_subheading, .ti_blog_box:hover .ti_blog_detail .ti_subheading, .text-widget p i, .ed_team_member_description h4 a, .ed_team_member:hover .ed_team_member_description h5, .ed_event_wrapper_item_description a, .ed_event_wrapper_item_description h4 a:hover, .ed_blog_bottom_pagination .pagination>li>a, .pagination>li>span, .ed_green, .ed_blog_info .blog_meta span i, .ed_blog_info .blog_meta span a:hover, .ed_views i, .ed_most_recomended_data h4 a:hover, a.ed_getinvolved:hover, .ed_blog_info h2 a:hover, .ed_blog_info .post-date span i, .ed_blog_info .post-date span a:hover, .widget_recent_entries ul li a:hover, .sidebar_wrapper ul li a:hover, .widget_calendar #wp-calendar caption, .widget_calendar #wp-calendar th, .widget_categories ul li a:hover, .ed_sociallink ul li a i, .ed_comment_text h5 span a:hover, .ed_team_member:hover .ed_team_member_description h5, .ed_table_price p, .ed_pricing_table:hover .ed_pricing_heading h2, .ed_event_single_address_info a:hover, a.ed_getinvolved {
    color: #13547a; 
}
.ed_header_bottom.header-style-six .ed_menu ul li ul.sub-menu li a{
    color: #13547a !important; 	
}
.ed_pricing_table:hover .ed_pricing_heading, .ed_pricing_table:hover ul{
    border-bottom-color: #13547a;
}
.tr_footer_drak .ed_footer_top ul li a:hover{
    border-color: #13547a;
}
.nd_learning_tabs .ui-tabs-active.ui-state-active {
    box-shadow: 0 1px 0 #13547a!important;
}